session-id: voip-2d2d103292-20130326_040723
Task 00282: You want to find a restaurant in the centre and it should serve fusion food. If there is no such venue how about european type of food. You want to know the phone number and postcode.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: sil
system: What part of town do you have in mind?
user: i want
system: j restaurant is a great restaurant
user: i want to find a restaurant in the center
system: j restaurant is in the centre part of town .
user: does it serve fusion food
system: j restaurant serves asian oriental food
user: i want fusion food
system: Sorry there is no fusion restaurant in the centre of town
user: how about european food
system: michaelhouse cafe is a nice restaurant in the centre of town serving european food
user: what is the phone number
system: The phone number of michaelhouse cafe is 01223 309147 .
user: what is the post code
system: The post code of michaelhouse cafe is C.B 2, 1 S.U
user: unintelligible
system: michaelhouse cafe is a nice restaurant in the centre of town serving european food
user: noise
system: michaelhouse cafe is a nice restaurant in the centre of town serving european food
user: what is the post code
system: The post code of michaelhouse cafe is C.B 2, 1 S.U
user: good bye
